Cisco LMS 2.5 supported switches

Unanswered Question
Nov 10th, 2009

Hello guys,

I would like to consult you about the supported devices of the mentioned above version of LMS 2.5. I found very good tables for version 3.1 and 3.2 and also this one for the RME module for 2.5 -

I am interested in particular to this version 2960-24PC-L. I will thankfull if somebody can provide me a statement that it is supported or not, or even better - have tested it .



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Joe Clarke Tue, 11/10/2009 - 08:45

LMS 2.x is now end of engineering. There will be no more service packs or updates for it. You should strongly consider moving to LMS 3.x (3.2 is the latest version).

Device support is based off of sysObjectID. What is the sysObjectID of this switch?


This Discussion